<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style/style.css">
</head>
<body>
    
    <table>
       <thead>
        <tr>
            <th>№</th>
            <th>Назва валюти</th>
            <th>Купівля</th>
            <th>Продаж</th>
        </tr>
       </thead>
       <tbody id="tbody">

       </tbody>
    </table>






    <script src="./code/data.js"></script>
    <script src="./code/index.js"></script>
</body>
</html>